Systemanforderungen poe-Produkte


Systemanforderungen - Stand 04/2022

Diese Systemanforderungen gelten für Standardinstallationen der poe-Produkte.


Die Freigaben und Empfehlungen erfolgen durch die Qualitätssicherung der poe und beruhen auf Tests und Erfahrungswerten bei einer durchschnittlichen Nutzung unter Verwendung der Standardlösung. Eine überdurchschnittlicher Nutzung und die Verwendung individueller Sonderentwicklungen können höhere Systemanforderungen erfordern.

Um einen reibungslosen Betrieb der Systeme zu gewährleisten, muss das System regelmäßig mit den aktuellen durch die Hersteller freigegebenen und bereitgestellten Update- und Sicherheitspaketen aktualisiert werden.

poe behält sich das Recht vor im Einzelfall das updaten von Software-Komponenten aus kompatibilitätsgründen zu untersagen um die Betriebsbereitschaft der Systeme aufrechtzuerhalten.

Eine gleichzeitige Nutzung der Hardware, sowie die der von poe-Produkten benötigten Software-Komponenten z.B. Datenbankserver, durch andere NICHT-poe-Produkte ist ausdrücklich nicht empfohlen und entbindet poe von jeglichen Schadensersatz- und Support-Ansprüchen, die daraus resultieren. Bei dem Einsatz von virtuellen Umgebungen ist sicherzustellen, dass das Host-System über ausreichend Ressourcen verfügt und diese zu jederzeit für das poe-System ohne Zeitverzögerung bereithält. Die poe-Produkte setzen für einen fehlerfreien Betrieb voraus, dass immer genügend Ressourcen zur Verfügung stehen.

Mit Abkündigung des Produktlebenszyklus durch den Hersteller erlischt zeitgleich der Support- und Unterstützungsanspruch an poe für das betreffende Betriebssystem bzw. Software- oder Hardwareprodukt.

Die Verantwortung der korrekten Lizensierung von Hardware- und Software-Komponenten, die zusammen mit poe-Produkten eingesetzt werden, obliegt alleinig dem Nutzer. Bei Fragen steht Ihnen die poe gerne zur Verfügung.

Die Wartung für Hardware und Betriebssysteme sowie die Überwachung der Systeme (z.B. freier Festplattenplatz) obliegt alleinig dem Nutzer.

Die derzeit unterstützten Betriebssysteme entnehmen Sie bitte der Übersicht: Unterstütze Betriebssysteme und Software-Komponenten

TRADEMAN / FilialManager / tsm / psi

Derzeit werden folgende Betriebssysteme und Datenbankserver für TRADEMAN / FilialManager / tsm / psi unterstützt:

poe-SoftwarelösungBetriebssysteme
Datenbaken

Windows ServerUbuntu-Linux

MySQL

poe Standard

Microsoft SQL-ServerPostgreSQLoracle
TRADEMAN

vollständig

vollständig


vollständig

vollständigprojektspezifischprojektspezifisch
FilialManager

vollständig

Nein


vollständig

vollständigprojektspezifischprojektspezifisch
tsm

vollständig (geplant)

vollständig


vollständig

vollständigprojektspezifischprojektspezifisch
psivollständigvollständig
vollständigNeinNeinNein

Server (Applikations-Server)

Ein Auslagern des Datenbank-Servers und oder Apache-Web-Servers auf einen weiteren PC/Server kann, muss aber nicht zwangsläufig erfolgen. Wenn alle Komponenten auf einem Server betrieben werden sollen, muss ggf. zusätzlicher Plattenplatz und Arbeitsspeicher zur Verfügung gestellt werden. Eine pauschale Empfehlung kann an dieser Stelle nicht ausgesprochen werden, da Faktoren wie parallele Zugriffe und das zu erwartende Datenaufkommen individuell geplant werden müssen.

Für eine Installation auf einem (1) Server, mit bis zu 10 Usern (TRADEMAN) gleichzeitigem zugriff und maximal 10 POSMAN-Kassensystemen empfehlen wir folgende Leistungsmerkmale:


MinimumEmpfehlung
CPU2 CPU-Kerne (vergl. Intel® Xeon)8 CPU-Kerne (vergl. Intel® Xeon)
RAM8 GB16 GB +
HDD (freier Platz)300 GB500 GB +

DESKTOP (Client-Zugriff)

Auf TRADEMAN wird mittels des Webbrowser ihres PC / Tablets zugegriffen.

Abhängig von ggf. Betriebssystem- und Browser-Restriktionen kann hier nicht für alle Plattformen und alle Browser eine 100 prozentige Kompatibilität garantiert werden.

Der durch poe empfohlene und supportete Zugriff erfolgt mit einem aktuellen Firefox, aktuellem Google Chrome, oder aktuellem Microsoft Edge Browser, dabei müssen JavaScript und Cookies aktiviert sein.

Der Einsatz von anderen Browsern wie z.B. Safari wird offiziell nicht supportet.

POSMAN (Kasse)

Windows / Linux


MinimumEmpfehlung
CPUIntel® Core™ i3 ProcessorIntel® Core™ i7 Processor
RAM4 GB8 GB
HDD (freier Platz)100 GB100 GB +
Bildschirmauflösung800 x 600 Pixel1920 x 1080 Pixel
Betriebssysteme

Windows 10

Linux Debian 8.x

Windows 10 pro

Linux Debian 8.x

DisplayTouchTouch
Kundenanzeige2 x 20 StellenKundendisplay
Barcodescanner1D2D Scanner / Imager
BON-DruckerEpson kompatibelEpson kompatibel
KassenschubladeAnschluss am BON-DruckerAnschluss am POS oder BON-Drucker

POSMANapp - iOS (iPad, iPad mini)

Kompatibilität ab iOS 7.0 oder höher

POSMANapp - Android (ab 7", individuelle Freigabe je Gerät erforderlich)

  • Erforderliche Android-Version ab 8.0
  • Bildschirmgröße mindestens 7"
  • ARM-CPU